cms/urls.py
from django.conf.urls import url
from cms.views import translations, appearance, nodes, contents, networks, networks
from cms.views import sliders, menus, blocks, webforms, pictures, redirects, reports, documents
urlpatterns = [
    # fronts
    url(r'^$', translations.dashboard, name='webs_dashboard'),
    url(r'^clear_cache/$', translations.clear_cache, name='clear_cache'),
    # Idiomas
    url(r'^translations/(?P<pk>\d+)/$', translations.detail, name='translations_detail'),
    url(r'^translations/(?P<pk>\d+)/update$', translations.update, name='translations_update'),
    url(r'^translations/(?P<pk>\d+)/structure$', translations.structure, name='translations_structure'),
    url(r'^translations/(?P<pk>\d+)/seo$', translations.seo, name='translations_seo'),
    url(r'^translations/(?P<pk>\d+)/ci/(?P<ci_origin>\d+)/$', translations.ci, name='translations_ci'),
    url(r'^translations/new$', translations.new, name='translations_new'),
    # Appearance
    url(r'^template/css_js$', appearance.css_js, name='webs_css_js'),
    url(r'^template/widget$', appearance.widget, name='webs_widget'),
    # nodes
    url(r'^nodes/$', nodes.index, name='nodes'),
    url(r'^nodes/(?P<pk>\d+)/$', nodes.detail, name='nodes_detail'),
    url(r'^nodes/(?P<pk>\d+)/edit$', nodes.edit, name='nodes_edit'),
    url(r'^nodes/(?P<pk>\d+)/clonar$', nodes.clonar, name='nodes_clonar'),
    url(r'^nodes/(?P<pk>\d+)/seo$', nodes.seo, name='nodes_seo'),
    url(r'^nodes/(?P<pk>\d+)/delete$', nodes.delete, name='nodes_delete'),
    url(r'^nodes/(?P<pk>\d+)/image$', nodes.image, name='nodes_image'),
    url(r'^nodes/(?P<pk>\d+)/ci/(?P<node_origin>\d+)/$', nodes.ci, name='nodes_ci'),# copy img node->node
    url(r'^nodes/(?P<pk>\d+)/ni/(?P<node_origin>\d+)/$', nodes.ni, name='nodes_ni'),# new img node->node
    url(r'^nodes/(?P<pk>\d+)/cp/(?P<picture_id>\d+)/$', nodes.cp, name='nodes_cp'), # copy img picture->node
    url('^nodes/new$', nodes.new, name='nodes_new'),
    # Forms for especified content type
    url(r'^nodes/create/landing$', contents.landing, name='nodes_landing'),
    url(r'^nodes/create/page/(?P<content_type>\w{1})$', contents.page, name='nodes_page'),
    url(r'^nodes/create/froms/(?P<content_type>\w{2})$', contents.form, name='nodes_form'),

    url('^nodes/create/tour$', contents.tour, name='nodes_tour'),
    url(r'^nodes/tour/(?P<pk>\d+)/update$', contents.tour_edit, name='nodes_tour_edit'),
    url('^nodes/create/room$', contents.room, name='nodes_room'),
    url(r'^nodes/room/(?P<pk>\d+)/update$', contents.room_edit, name='nodes_room_edit'),
    # Pictures
    url(r'^pictures/$', pictures.index, name='pictures'),
    url(r'^pictures/(?P<pk>\d+)/$', pictures.detail, name='pictures_detail'),
    url(r'^pictures/(?P<pk>\d+)/edit$', pictures.edit, name='pictures_edit'),
    url(r'^pictures/(?P<pk>\d+)/delete$', pictures.delete, name='pictures_delete'),
    url(r'^pictures/(?P<page_pk>\d+)/new$', pictures.new, name='pictures_new'),
    url(r'^pictures/(?P<pk>\d+)/change_image/(?P<image_pk>\d+)/$', pictures.change_img, name='pictures_change'),
    url(r'^pictures/new$', pictures.new, name='pictures_new'),
    # documents
    url(r'^documents/$', documents.index, name='documents'),
    url(r'^documents/(?P<pk>\d+)/edit$', documents.edit, name='documents_edit'),
    url(r'^documents/(?P<pk>\d+)/delete$', documents.delete, name='documents_delete'),
    url(r'^documents/(?P<page_pk>\d+)/new$', documents.new, name='documents_new'),
    url(r'^documents/new$', documents.new, name='documents_new'),
    # Networks
    url(r'^networks/$', networks.index, name='networks'),
    url(r'^networks/(?P<pk>\d+)/edit$', networks.edit, name='networks_edit'),
    url(r'^networks/(?P<pk>\d+)/delete$', networks.delete, name='networks_delete'),
    url(r'^networks/new$', networks.new, name='networks_new'),
    # Slider
    url(r'^sliders/$', sliders.index, name='sliders'),
    url(r'^sliders/(?P<pk>\d+)/$', sliders.detail, name='sliders_detail'),
    url(r'^sliders/(?P<pk>\d+)/edit$', sliders.edit, name='sliders_edit'),
    url(r'^sliders/(?P<pk>\d+)/delete$', sliders.delete, name='sliders_delete'),
    url(r'^sliders/(?P<pk>\d+)/clone$', sliders.clone, name='sliders_clone'),
    url(r'^sliders/new$', sliders.new, name='sliders_new'),
    # menus
    url(r'^menus/$', menus.index, name='menus'),
    url(r'^menus/(?P<pk>\d+)/edit$', menus.edit, name='menus_edit'),
    url(r'^menus/(?P<pk>\d+)/delete$', menus.delete, name='menus_delete'),
    url(r'^menus/new$', menus.new, name='menus_new'),
    # blocks
    url(r'^blocks/$', blocks.index, name='blocks'),
    url(r'^blocks/(?P<pk>\d+)/$', blocks.detail, name='blocks_detail'),
    url(r'^blocks/(?P<pk>\d+)/edit$', blocks.edit, name='blocks_edit'),
    url(r'^blocks/(?P<pk>\d+)/delete$', blocks.delete, name='blocks_delete'),
    url(r'^blocks/new$', blocks.new, name='blocks_new'),
    # webforms
    url(r'^webforms/$', webforms.index, name='webforms'),
    url(r'^webforms/(?P<pk>\d+)/$', webforms.detail, name='webforms_detail'),
    url(r'^webforms/(?P<pk>\d+)/delete$', webforms.delete, name='webforms_delete'),
    url(r'^webforms/rooms/$', webforms.rooms, name='webforms_rooms'),
    url(r'^webforms/rooms/(?P<pk>\d+)/$', webforms.rooms_detail, name='webforms_rooms_detail'),
    url(r'^webforms/tours/$', webforms.tours, name='webforms_tours'),
    url(r'^webforms/tours/(?P<pk>\d+)/$', webforms.tours_detail, name='webforms_tours_detail'),
    # Redirects
    url(r'^redirects/$', redirects.index, name='redirects'),
    url(r'^redirects/(?P<pk>\d+)/edit$', redirects.edit, name='redirects_edit'),
    url(r'^redirects/(?P<pk>\d+)/delete$', redirects.delete, name='redirects_delete'),
    url(r'^redirects/new$', redirects.new, name='redirects_new'),
    # reports
    url(r'^reports/notfound$', reports.notfound, name='reports_notfound'),
]

simple/urls.py
from django.conf.urls import url, include
from business.views import webs
from www.views import nodes, pages, fronts, domains, webforms

urlpatterns = [
    url(r'^$', webs.user, name='dashboard'),
    # API
    url(r'^api/(?P<web_code>\w{32})/(?P<web_pk>\d+)/info$', domains.info, name='web_info'),
    url(r'^api/(?P<web_code>\w{32})/(?P<web_pk>\d+)/languages$', domains.languages, name='web_languages'),
    url(r'^api/(?P<web_code>\w{32})/(?P<web_pk>\d+)/sitemap$', domains.sitemap_all, name='web_sitemap_all'),
    url(r'^api/(?P<web_code>\w{32})/(?P<web_pk>\d+)/sitemap/(?P<lang_code>es|en|pt-br)/$', domains.sitemap, name='web_sitemap'),
    # Page for languages
    url(r'^api/(?P<web_code>\w{32})/(?P<web_pk>\d+)/-page$', pages.web_page_default, name='web_page_default'),
    url(r'^api/(?P<web_code>\w{32})/(?P<web_pk>\d+)/(?P<lang_code>es|en|pt-br)-page$', pages.web_page_laguage, name='web_page_language'),

    # Webforms
    url(r'^api/(?P<web_code>\w{32})/(?P<web_pk>\d+)/webform/contact_us/$', webforms.contact_us, name='web_contact_us'),
    url(r'^api/(?P<web_code>\w{32})/(?P<web_pk>\d+)/webform/book_tour/$', webforms.book_tour, name='web_book_tour'),
    url(r'^api/(?P<web_code>\w{32})/(?P<web_pk>\d+)/webform/book_room/$', webforms.book_room, name='web_book_room'),
    url(r'^api/(?P<web_code>\w{32})/(?P<web_pk>\d+)/webform/suscription/$', webforms.suscription, name='web_suscription'),
    # Fronts (es|en|pt-br)
    url(r'^api/(?P<web_code>\w{32})/(?P<web_pk>\d+)/p/(?P<lang_code>es|en|pt-br)-json$', fronts.web_home_redirect, name='web_home_redirect'),
    url(r'^api/(?P<web_code>\w{32})/(?P<web_pk>\d+)/p/-json$', fronts.web_default_language, name='web_default_home'),
    url(r'^api/(?P<web_code>\w{32})/(?P<web_pk>\d+)/p/(?P<lang_code>es|en|pt-br)/-json$', fronts.web_home, name='web_home'),
    # Nodes
    url(r'^api/(?P<web_code>\w{32})/(?P<web_pk>\d+)/p/(?P<lang_code>es|en|pt-br)/(?P<slug>[-\w\.]+)-json$', nodes.web_node, name='web_node'),
    url(r'^api/(?P<web_code>\w{32})/(?P<web_pk>\d+)/p/(?P<lang_code>es|en|pt-br)/(?P<slug>[-\w\.]+)/-json$', nodes.web_node, name='web_node_slash'),
    url(r'^api/(?P<web_code>\w{32})/(?P<web_pk>\d+)/p/not_found/(?P<lang_code>es|en|pt-br)/(?P<slug>[-\w\.]+)-json$', nodes.not_found, name='web_not_found'),
    url(r'^api/(?P<web_code>\w{32})/(?P<web_pk>\d+)/p/not_found/(?P<lang_code>es|en|pt-br)/-json$', nodes.home_not_found, name='web_home_not_found'),
    url(r'^api/(?P<web_code>\w{32})/(?P<web_pk>\d+)/p/not_found/(?P<slug>[-\w\.]+)-json$', nodes.not_found, name='web_not_found'),
    # CMS and Account
    url(r'^web/(?P<web_pk>\d+)/', include('cms.urls')),
    url(r'^accounts/', include("account.urls")),
    # Super User
    url(r'^business/', include("business.urls")),
]

business/models.py
# -*- coding: utf-8 -*-
from __future__ import unicode_literals
from django.template.defaultfilters  import slugify
from stdimage.models import StdImageField
from uuid import uuid1
from django.db import models
from re import sub
from common import models as choices_list


SERVER_TYPE = (
    (True,'Servidor de correo'),
    (False,'Servidor de render'),
    )

class Server(models.Model):
    name = models.CharField(max_length=64, verbose_name=u'Nombre')
    server_type = models.BooleanField(default=True, verbose_name=u'Tipo de servidor', choices=SERVER_TYPE)
    url = models.URLField(max_length=64, verbose_name=u'URL')
    location = models.CharField(max_length=64, verbose_name=u'Ubicación')
    status = models.BooleanField(default=True,verbose_name=u'Estado')

    def __str__(self):
        return self.name

    def api(self):
        if self.server_type == 'e':
            return "{}api".format(self.url)
        else:
            return self.url


def web_media_dir(instance, filename):
    new_filename = sub('[^-a-zA-Z0-9_.() ]+', '', filename)
    return u'ws_{0}/media/{1}'.format(instance.id, filename)

class Template(models.Model):
    name = models.CharField(max_length=32)
    dir_name = models.CharField(max_length=32, unique=True)
    price = models.FloatField(default=0)
    private = models.BooleanField(default=False)
    screenshot = StdImageField(
        upload_to="templates",
        blank=True,
        variations={'thumb': (100, 100, True),},
        default = "node.png",
        verbose_name = u"Imagen"
        )
    css = models.CharField(max_length=32, default="pymes/")
    category = models.CharField(max_length=1, default="g", choices=choices_list.TEMPLATE_CATEGORY)
    js = models.CharField(max_length=32, blank=True)

    class Meta:
        ordering = ["id"]

    def save(self, *args, **kwargs):
        if not self.dir_name:
            self.dir_name = slugify(self.name)
        super(Template,self).save(*args,**kwargs)

    def __str__(self):
        return self.name


class Color(models.Model):
    hexadecimal = models.CharField(max_length=6)
    template = models.ForeignKey(
        Template,
        editable=False,
        on_delete=models.CASCADE
        )

    def __str__(self):
        return self.hexadecimal


class Web(models.Model):
    # Company
    code = models.CharField(max_length=32, editable=False)
    protocol =  models.BooleanField(choices=choices_list.PROTOCOL, default=False, verbose_name=u"Protocolo")
    domain = models.CharField(max_length=64, unique=True, verbose_name=u"Dominio")
    multi_language = models.BooleanField(default=False, verbose_name=u"Multi idioma")
    language = models.CharField(
        max_length=5,
        default="es",
        choices=choices_list.LANGUAGES,
        verbose_name=u"Idioma"
        )
    name = models.CharField(max_length=64, blank=True, verbose_name=u"Nombre")
    short_name = models.CharField(max_length=34, blank=True, verbose_name=u"Nombre corto")
    bg_color = models.CharField(max_length=7, default="#ffffff")
    # Domain
    owner_id = models.IntegerField()
    expires_at = models.DateField(auto_now_add=True)
    status =  models.BooleanField(choices=choices_list.DOMAIN_STATUS, default=True, verbose_name=u"Estado")
    # Contact information
    phone = models.CharField(max_length=32, blank=True, verbose_name=u"Teléfono Principal")
    phones = models.CharField(max_length=64, blank=True, verbose_name=u"Otros Teléfono(s)")
    mobile = models.CharField(max_length=32, blank=True, verbose_name=u"Celular Principal")
    mobiles = models.CharField(max_length=64, blank=True, verbose_name=u"Celulares")
    skype = models.CharField(max_length=32, blank=True)
    email_first = models.EmailField(max_length=64, verbose_name=u"E-mail (1)")
    email_second = models.EmailField(max_length=64, blank=True, verbose_name=u"E-mail (2)")
    culqi_key_public = models.CharField(max_length=64, blank=True, verbose_name=u'Culqi Public Key')
    culqi_key_private = models.CharField(max_length=64, blank=True, verbose_name=u'Culqi Private Key')
    culqi_commission = models.FloatField(default=0, verbose_name=u"Comisión de CULQI (%)")
    visa_link = models.CharField(max_length=200, blank=True)
    visa_commission = models.FloatField(default=0, verbose_name=u"Comisión de Visa (%)")
    paypal_link = models.CharField(max_length=128, blank=True)
    paypal_commission = models.FloatField(default=0, verbose_name=u"Comisión de Paypal (%)")
    # dir
    quantity_emails = models.SmallIntegerField(default=5, verbose_name=u"Cantidad de correos")
    with_www = models.BooleanField(default=False, verbose_name=u"con www")
    company_type = models.CharField(max_length=1, default='p', choices=choices_list.COMPANY_TYPE)
    crm = models.BooleanField(default=False, verbose_name="Cache (Optimizado)")
    payment_gateway = models.BooleanField(default=False)
    template_type = models.CharField(
        max_length=1,
        default="g",
        choices=choices_list.TEMPLATE_CATEGORY,
        verbose_name=u"Tipo de plantillas"
        )
    template = models.ForeignKey(
        Template,
        default=1,
        on_delete=models.SET_DEFAULT
        )
    color = models.ForeignKey(
        Color,
        default=1,
        on_delete=models.SET_DEFAULT)
    logo = models.ImageField(
        upload_to=web_media_dir,
        blank=True,
        default="logo.png"
        )
    favicon = models.ImageField(
        upload_to=web_media_dir,
        blank=True,
        default="favicon.ico"
        )
    mail_server = models.ForeignKey(Server, related_name='mail_server', null=True, on_delete=models.SET_NULL)
    render_server = models.ForeignKey(Server, related_name='render_server', null=True, on_delete=models.SET_NULL)
    opendkim = models.CharField(max_length=255, blank=True)
    webmail = models.BooleanField(default=True)

    class Meta:
        ordering = ["-id"]
        index_together = [["id", "owner_id"],]

    def __str__(self):
        return self.name

    def save(self, *args, **kwargs):
        if not self.name:
            self.name = self.domain
        if not self.short_name:
            self.short_name = self.domain

        if not self.code:
            self.code = uuid1().hex
        super(Web,self).save(*args,**kwargs)

    def full_domain(self):
        if self.with_www:
            return "www.{}".format(self.domain)
        return self.domain

    def update_hash(self):
        self.code = uuid1().hex
        self.save()


class Gallery(models.Model):
    image = StdImageField(
        upload_to="gallery",
        blank=True,
        variations={
            'medium': (640, 400, True),
            'thumb': (360, 240, True),
        },
        default = "node.png",
        verbose_name = u"Imagen"
        )
    title = models.CharField(max_length=64)
    def __str__(self):
        return self.title


class Ticket(models.Model):
    domain = models.CharField(max_length=64, verbose_name=u"Dominio")
    phone = models.CharField(max_length=64, blank=True, verbose_name=u"Teléfono")
    is_new = models.BooleanField(default=True, editable=False)
    subject = models.CharField(max_length=64, verbose_name=u"Asunto")
    message = models.TextField(verbose_name=u"Mensaje")
    closed_by = models.IntegerField(default=0, editable=False)
    owner_id = models.IntegerField(editable=False)
    create_at = models.DateTimeField(auto_now_add=True)
    update_at = models.DateTimeField(auto_now=True)

    def __str__(self):
        return self.domain

    class Meta:
        ordering = ["-id"]

templates/nodes/clonar.html
{% extends "layout/admin.html" %}
{% block page_title %}Clonar contenido{% endblock %}
{% block title %}Clonar contenido{% endblock %}
{% block content %}
{% load materializecss %}
<div class="row">
    <div class="col m8">
        <form method="POST" class="form-horizontal" enctype="multipart/form-data" >
            {%csrf_token%}
            {{form|materializecss}}
            <p><button class="waves-effect waves-light btn btn-large blue right" type="submit"> <i class="fa fa-save"></i> Guardar</button>
        </form>
    </div>
</div>
{% endblock %}
{% block js %}
<script src="//cdn.ckeditor.com/4.7.1/standard/ckeditor.js"></script>
<script>
var config = {
    extraAllowedContent : [
        'div(col-md-*,col-lg-*,row,jumbotron,text-*, card, card-*)',
        'table(table,table-*)',
        'tr(table-*)',
        'a(btn,btn-*,card-*)',
        'em(fa,fa-*)',
        'p(text-*)',
        'img[data-original](img-*)',
        'iframe[src]',
        ]
}
CKEDITOR.replace('id_body',config);
if(document.getElementById("id_include") !== null){CKEDITOR.replace('id_include',config);}
if(document.getElementById("id_recommendations") !== null){CKEDITOR.replace('id_recommendations',config);}
</script>
{% endblock %}
<div class="row">
    <div class="col-6"><a class="btn btn-main">Hola</a></div>
    <div class="col-6">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</div>
</div>

templates/nodes/detail.html
{% extends "layout/admin.html" %}
{% block page_title %}{{obj.title}}{% endblock %}
{% block title %}{{obj.title}}{% endblock %}
{% block content %}
<div class="row">
    <div class="col s12 m6">
        <div class="card">
          <div class="card-content">
            <p><b>Titulo:</b> {{obj.title}}</p>
            <p><b>Idioma:</b> {{obj.get_language_display}}</p>
            {% if obj.promoted %}<p><b>Promovido:</b> SI</p>{%endif%}
            <p><b>URL:</b> {{web_protocol|yesno:"https://,http://" }}{{web_domain}}{{obj.uri}} <a href="{{web_protocol|yesno:"https://,http://" }}{{web_domain}}{{obj.uri}}?level=2" target="_blank" title="Ver contenido"><i class="fa fa-globe"></i></a></p>
            <p><b>Tipo de contenido:</b> {{obj.get_node_type_display}}</p>
            {% if obj.price %}<p><b>Precio:</b> {{obj.get_money_display}} {{obj.price}}</p>{% endif %}
            {% if obj.status %}<p><b>Estado:</b> Publicado</p>{% endif %}
          </div>
        </div>
    </div>
    <div class="col s12 m6">
      <div class="card">
        <div class="card-content">
        <p><a class="right" href="{% url 'nodes_seo' web_pk obj.pk %}"> <i class="fa fa-pencil"></i> Seo</a> </p>
        {% if obj.in_menu %}<p><b>Menu:</b> <small>Pertenece al menu</small></p>{% endif %}
        <p><b>URL: </b>{{obj.uri}}</p>
        <p><b>Titulo de página:</b> {{obj.page_title}}</p>
        <p><b>Descripción : </b>{{obj.description}}</p>
        <p><b>Palabras claves : </b> {{obj.keywords}}</p>
        <p><b>Creado: </b> {{obj.create_at|date:"d-M-Y"}}</p>
        <p><b>Actualizado: </b> {{obj.update_at|date:"d-M-Y"}}</p>
        </div>
      </div>
    </div>
    <div class="col s12 m6">
      <div class="card">
        <div class="card-content">
        <p><a href="{% url 'pictures_new' web_pk obj.pk %}" class="right"><i class="fa fa-plus"></i> Fotos</a></p>
        <table class="bordered">
            <thead>
                <tr>
                    <th>Imagen</th>
                    <th>Alt</th>
                    <th>Orden</th>
                    <th></th>
                </tr>
            </thead>
            <tbody>
            <tr>
              <td><img src="{{obj.image.thumb.url}}" width="40px"></td>
              <td>{{obj.title}}</td>
              <td>0</td>
              <td>
                  <a href="{% url 'nodes_image' web_pk obj.pk %}" title="Actualizar"><i class="fa fa-pencil"></i></a>
              </td>
            </tr>
        {% for picture in obj.images.all %}
                <tr>
                    <td><img src="{{picture.image.thumb.url}}" width="40px"></td>
                    <td>{{picture.alt}}</td>
                    <td>{{picture.weight}}</td>
                    <td>
                        <a href="{% url 'pictures_detail' web_pk picture.pk %}"><i class="fa fa-eye"></i></a>
                        <a href="{% url 'pictures_edit' web_pk picture.pk %}?node_id={{obj.pk}}"><i class="fa fa-pencil"></i></a>
                    </td>
                </tr>
        {% endfor %}
            </tbody>
        </table>
        </div>
      </div>
    </div>
</div>
<div class="fixed-action-btn">
{% if obj.node_type == 'r' %}
  <a class="btn-floating btn-large orange" href="{% url 'nodes_room_edit' web_pk obj.id %}"><i class="fa fa-pencil"></i></a>
{% else %}
  <a class="btn-floating btn-large orange" href="{% url 'nodes_edit' web_pk obj.id %}"><i class="fa fa-pencil"></i></a>
{% endif %}
    <ul>
        <li>
            <a class="btn-floating red" href="{% url 'nodes_delete'  web_pk obj.pk %}"><i class="fa fa-trash fa-xs"></i></a>
        </li>
    </ul>
</div>
{% endblock %}

templates/nodes/tours.html
{% extends "layout/admin.html" %}
{% block page_title %}{{obj.title}}{% endblock %}
{% block title %}Detalle{% endblock %}
{% block content %}
<div class="row">
    <div class="col s12 m7">
        <div class="card">
          <div class="card-content">
            <p><b>Titulo:</b> {{obj.title}}</p>
            <p><b>Idioma:</b> {{obj.get_language_display}}</p>
            <p><b>Promovido:</b> {% if obj.promoted %}SI{%endif%}</p>
            {% if obj.status %}<p><b>Estado:</b> Publicado</p>{% endif %}
            <p><b>URL:</b> {{web_protocol|yesno:"https://,http://" }}{{web_domain}}{{obj.uri}} <a href="{{web_protocol|yesno:"https://,http://" }}{{web_domain}}{{obj.uri}}?level=2" target="_blank" title="Ver contenido"><i class="fa fa-globe"></i></a></p>
          </div>
        </div>
    </div>
    <div class="col s12 m5">
        <div class="card">
          <div class="card-content">
          <p><b>Precio : </b> {{obj.get_money_display}} {{obj.price}}</p>
          <p><b>Duración : </b> {{obj.quantity}}</p>
          <p><b>Creado: </b> {{obj.create_at|date:"d-M-Y"}}</p>
          <p><b>Actualizado: </b> {{obj.update_at|date:"d-M-Y"}}</p>
          </div>
        </div>
    </div>
    <div class="col s12 m12">
      <div class="card">
        <div class="card-content">
        <p> <a class="right" href="{% url 'nodes_seo' web_pk obj.pk %}"> <i class="fa fa-pencil"></i> Seo</a> </p>
        <p><b>URL: </b>{{obj.uri}}</p>
        <p><b>Titulo de página:</b> {{obj.page_title}}</p>
        <p><b>Descripción : </b>{{obj.description}}</p>
        <p><b>Palabras claves : </b> {{obj.keywords}}</p>
        </div>
      </div>
    </div>
    <div class="col s12 m7">
      <div class="card">
        <div class="card-content">
        <span class="card-title">Itinerario</span>
        {{obj.body|safe}}
        </div>
      </div>
    </div>
    <div class="col s12 m5">
      <div class="card">
        <div class="card-content">
        <p><a href="{% url 'pictures_new' web_pk obj.pk %}" class="right"><i class="fa fa-plus"></i> Fotos</a></p>
        <table class="bordered">
            <thead>
                <tr>
                    <th>Imagen</th>
                    <th>Alt</th>
                    <th>Orden</th>
                    <th></th>
                </tr>
            </thead>
            <tbody>
            <tr>
              <td><img src="{{obj.image.thumb.url}}" width="40px"></td>
              <td>{{obj.title}}</td>
              <td>0</td>
              <td>
                  <a href="{% url 'nodes_image' web_pk obj.pk %}" title="Actualizar"><i class="fa fa-pencil"></i></a>
              </td>
            </tr>
        {% for picture in obj.images.all %}
                <tr>
                    <td><img src="{{picture.image.thumb.url}}" width="40px"></td>
                    <td>{{picture.alt}}</td>
                    <td>{{picture.weight}}</td>
                    <td>
                        <a href="{% url 'pictures_detail' web_pk picture.pk %}"><i class="fa fa-eye"></i></a>
                        <a href="{% url 'pictures_edit' web_pk picture.pk %}"><i class="fa fa-pencil"></i></a>
                    </td>
                </tr>
        {% endfor %}
            </tbody>
        </table>
        </div>
      </div>
    </div>
    <div class="col s12 m5">
      <div class="card">
        <div class="card-content">
          {{obj.include|safe}}
        </div>
      </div>
    </div>
    <div class="col s12 m5">
      <div class="card">
        <div class="card-content">
          {{obj.recommendations|safe}}
        </div>
      </div>
    </div>
</div>
<div class="fixed-action-btn">
    <a class="btn-floating btn-large orange" href="{% url 'nodes_tour_edit' web_pk obj.pk %}"><i class="fa fa-pencil"></i></a>
    <ul>
        <li><a class="btn-floating red" href="{% url 'nodes_delete'  web_pk obj.pk %}"><i class="fa fa-trash fa-xs"></i></a></li>
    </ul>
</div>
{% endblock %}